Subject: Re: Talkdesk abandoned calls issue
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Fri, 11 Mar 2022 05:19:52 -0700 (MST)

Hi Sara, 

I have found the error with talkdesk report. I have also highlighted this to Josephine and she is now reporting this to talkdesk. 

62207515e2a733001a1b8ea6 	outbound 	03/03/2022 13:28 	03/03/2022 13:29 	00:01:38 
62208e2f8ac7ed00198be114 	outbound 	03/03/2022 15:15 	03/03/2022 15:20 	00:05:29 
622094dd9ead760021873f5a 	outbound_missed 	03/03/2022 15:43 	03/03/2022 15:43 	00:00:00 
6220979de2a733001c1b9ae1 	outbound_missed 	03/03/2022 15:55 	03/03/2022 15:55 	00:00:00 
7d81d05bf3414b669b4f30f97ab09f18 	inbound 	03/03/2022 16:02 	03/03/2022 16:18 	00:15:11 
6220a56a73f756001d5c1523 	outbound 	03/03/2022 16:54 	03/03/2022 19:01 	02:07:11 
6220aa7034d2a700233d97cb 	outbound_missed 	03/03/2022 17:15 	03/03/2022 17:15 	00:00:00 
6220ac07b7e586001c479bd3 	outbound 	03/03/2022 17:22 	03/03/2022 17:22 	00:00:03 
6220aca873f75600215c1581 	outbound 	03/03/2022 17:25 	03/03/2022 17:27 	00:02:32 
6221cb8f4a6881001d87a8db 	outbound 	04/03/2022 13:49 	04/03/2022 14:07 	00:17:51 
4d45b0f51ea846888dbc90191fe00d03 	inbound 	04/03/2022 14:22 	04/03/2022 14:24 	00:01:14 

If you see the 2 hour call it ended at 7.01 PM IST time, and if you see below she made two more outbound calls in between when the call was ongoing. This is not at all possible. 

So I assume that she must have ended the call from her callbar but somehow the talkdesk server may have running the timer on the call. This call was physically not visible on her callbar and that is the reason she was able to use the callbar in between to make two more outbound calls. 

I would have to check other calls as well if there are similar errors. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Friday, March 11, 2022 12:17:51 PM 
Subject: Re: Talkdesk abandoned calls issue 

Hi Sara, 

Everybody in the team is aware of the fact that the average AHT for a call should not exceed 15 mins and if you look at the average AHT shared by Ashish every week, they are all below 15 mins. 

Feedback has aleady been shared with these agents when I receive the feedback from Josephine. Also, we did some random sampling audits for few long calls and shared feedback already. 

ID 	Subject 	Assignee 	Feedback 	Comment 
207469 	PC 8 USB, PC, No sound on B side 	Ritesh Kumar 	Documentation, Attention to detail, Process Knowledge 	Grace (Call duration: 11 min) - Environment details missing in the subject line, serial number not added in the LHS field not added. Confirmed the email four times over the call, still incorrect email was captured. Didn't mention the company name in the summary. You will receive an email after 30 min. The replacement process takes 2 to 3 weeks. 

Ritesh (Call duration 16 min) - Didn't match the email even user said that I haven't received the email and he referred to the previous ticket. Agent closed the ticket as duplicate. Didn't check the case summary and asked repeated questions. Breathing and coughing noise, same info shared many times. No control over the call. Confirmed the order number (third-party), did you purchase from the EPOS website? Asked for the invoice without prior approval. Gaming headset, support email- [email-masked] ? We have a duplicate ticket that needs to be closed. Agen has no idea that an automated email goes to the customer when they create a ticket that also has a ticket number. 
208754 	SDW 5035, AT&T ML 17929, Compatibility Guidance 	Bharat Bhushan 	Ticket Handling 	FCR ticket closed under generic email. Didn't confirm the phone number, email, or name of the caller. 
209037 	Adapt 230, Win 10, No Connection 	Bharat Bhattacharya 	Product Information, Documentation 	Purple LED on the dongle shows enough charge, user's name mismatch. 
208831 	SDW 5036, Panasonic KX-NT680, The headset does not turn on 	Shivangi Bhattacharya 	Documentation, Product Knowledge 	Call duration: 38 min 30 sec, Cable Model (CEHS-PA 01) not added. Continue with the T/S over the call. Unclear call notes (sound in the handset when the headset is docked on the base station). No response - Can a call be answered either via Handset or headset? 
209080 	D 10 Phone, Panasonic KX-T7731, Setup 	AJ Hurry 	Ok 	Call duration: 17 min, didn't mention the cable model in the summary 
208999 	SC 660 USB, PC, No sound A-side 	Rosette Modiri 	Product Information 	Call duration: 12 min, unable to confirm the HS model using art number, asked to check the invoice. 
208398 	SDW 5066/CEHS PO 01, Poly VVX 601, No sound B side 	Ismael Zakaria 	Ok 	Call duration: 14 min 

I already have a meeting with Pravesh to advise him how to audit long calls and what to check for so that we can bring this down. However, I also feel that we cannot reduce it to zero because it is situation dependent. 

P.S - I will check the long call for Denisa and get back to you as I am also confused why she has 2 hour call or this is a data error. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Thursday, March 10, 2022 8:23:25 PM 
Subject: FW: Talkdesk abandoned calls issue 

Hi Pritish, 

Hope you are doing well! 

Could you update me on this matter? 

It’s very important for me to have your confirmation that all agents knows that the KPI of call length is max 15 min. 

I am interested in knowing why Denisa has held a 2-hr. what was the call about? Same goes for the other agents listed below. 

Thank you! 

	

Best regards 

Sara Aknooni (SRAK) 
Team Manager Global Support, Global Support& Service 
+45 4470 0124 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/ ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Sent: Monday, March 7, 2022 5:14 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Hamed Rahnama (HARH) <[email-masked]> 
Subject: RE: Talkdesk abandoned calls issue 

Hi Sara, 

The agents who had long calls are: 

Denisa 

Arjun Hurry 

Bharath Bhusan 

Shivangi 

Ismael 

Bharath Bhattacharya 

Rosette 

Josie 

	

Call Type 	

Talk Time 	

Agent Name 	

Phone Display Name 	

Disposition Code 

outbound 	

02:07:11 	

Denisa Magda 	

German enterprise 	

inbound 	

01:18:53 	

Arjun Hurry 	

US Gaming Temp Number 	

Successful Call 

inbound 	

01:02:19 	

Arjun Hurry 	

US and Canada Enterprise 	

Successful Call 

outbound 	

00:54:28 	

Bharat Bhushan 		

inbound 	

00:51:58 	

Bharat Bhushan 	

US and Canada Enterprise 	

inbound 	

00:48:35 	

Daisuke Murata 	

Japan Gaming 	

Successful Call 

inbound 	

00:45:12 	

Arjun Hurry 	

US and Canada Enterprise 	

Successful Call 

outbound 	

00:44:52 	

Bharat Bhushan 		

Successful Call 

inbound 	

00:44:11 	

Arjun Hurry 	

US and Canada Enterprise 	

Successful Call 

inbound 	

00:41:56 	

Shivangi 	

Australia Enterprise 	

Successful Call 

inbound 	

00:41:53 	

Ismael Zakaria 	

France Enterprise 	

Successful Call 

inbound 	

00:37:52 	

Rosette Modiri 	

US Gaming Temp Number 	

Successful Call 

outbound 	

00:37:47 	

Bharat Bhushan 	

US and Canada Enterprise 	

Successful Call 

inbound 	

00:37:14 	

Rosette Modiri 	

US and Canada Enterprise 	

Successful Call 

inbound 	

00:34:15 	

Arjun Hurry 	

US and Canada Enterprise 	

Successful Call 

inbound 	

00:34:09 	

Adelina Paula Bartes 	

German enterprise 	

inbound 	

00:34:07 	

Josie Lau 	

China Gaming and Enterprise Temp Number 	

inbound 	

00:33:56 	

Bharat Bhattacharya 	

US and Canada Enterprise 	

Successful Call 

inbound 	

00:33:42 	

Arjun Hurry 	

US and Canada Enterprise 	

Successful Call 

inbound 	

00:33:32 	

Bharat Bhushan 	

US and Canada Enterprise 	

outbound 	

00:32:27 	

Ismael Zakaria 	

UK Enterprise 	

Successful Call 

inbound 	

00:32:01 	

Pravesh Singh 	

US and Canada Enterprise 	

	

Venlig hilsen / Best regards 

Josephine Veena Dorairaj 
Technical Support Specialist, Global Support and Services 
+45 21684511 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=EZQgrwzVsMvl4botF39KjINz9bxNL%2FMifTltwv0pIZM%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=S3faGIA4MW9025E8JovYN1X5F8B18NwborDp3QMApQM%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=cUz%2Bs91sVzxTINLayO%2BNOJzpM5Y7rw1P1XTZ%2BwBPBNQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=gYdSztYLdCgATWXbSmMRJjsXXQZbh7xpwGYEtEGWNu4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Gr9p83DCXe0SPuNeVQn5ZA3XFcljAwHFpxMsjZ1q%2BLE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=mablUHhhuux8%2F1T8k81raLELgJuiMFTLVjPWDf04Fus%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=nG%2FX7wOpAX96p5QctkN0uaDKD7URDW%2FaMotg83jsnsU%3D&reserved=0 ] 

From: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 7. marts 2022 16:57 
To: Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Hamed Rahnama (HARH) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Talkdesk abandoned calls issue 

Hi Josephine/Hamed, 

Thank you for working on this matter. 

It’s good news in a sense because now we know the root cause. 

Please ensure we have full clarity on the phones stats to avoid of this panic from happening in the future. 

I am in contact with Saurabh to reflect this observation, 

Could you share the names with me too? 

	

Best regards 

Sara Aknooni (SRAK) 
Team Manager Global Support, Global Support& Service 
+45 4470 0124 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=S3faGIA4MW9025E8JovYN1X5F8B18NwborDp3QMApQM%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=S3faGIA4MW9025E8JovYN1X5F8B18NwborDp3QMApQM%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=1olN7yQRWeVRedYMbzKZFZf0wAKDXNSCCFID%2F1SGu1o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=U9X%2BWexgCfmFMOIVDqn5%2BYhRix7HzxAaUVf8SLcoMto%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Gr9p83DCXe0SPuNeVQn5ZA3XFcljAwHFpxMsjZ1q%2BLE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=v2k9zn%2Fdggp8ilGqk425x1cFmTIYlW6IOGRGzfQpuEs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=kIi3KXeEwIGmXvBE%2Fdr1OXjEpsbLoDyURfEwWByU5PE%3D&reserved=0 ] 

From: Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, March 7, 2022 4:50 PM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Hamed Rahnama (HARH) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Talkdesk abandoned calls issue 

Hi Sara, 

We have discussed on Abandoned calls and got few explanations from Ashish and Talkdesk knowledge base. Here is the summary: 

    1. Abandoned calls are the calls that did not reach the agents because the customer disconnected while in the waiting queue or in the IVR. 
    2. When we count the number of abandoned calls, we should remove the calls that was hanged up in IVR because these calls were disconnected by the customers or lost connection. 
    3. Initially we had approximately 900+ abandoned calls for the past 30 days. But after removing the calls that got hanged up in IVR the number got reduced to 354-this is the overall abandoned call for the past 30 days. 
    4. Out of 354 abandoned calls 193 are for China line and 79 for Japan line . Please see the attached Pivot table generated by Hamed. 
    5. We have noticed that few agents had very long talk time like 2 hours, 1 hour, 40 minutes etc. This could also lead to long waiting times that cause the abandoned call. The agents names are sent to Pritish and he will take the corrective action. 
    6. According to our Agent setup we shouldn’t have any abandoned English calls as we have 24/5 English agents working. But we can expect other language abandoned calls as we might receive calls after the working hours or on weekends. 

	

Venlig hilsen / Best regards 

Josephine Veena Dorairaj 
Technical Support Specialist, Global Support and Services 
+45 21684511 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=EZQgrwzVsMvl4botF39KjINz9bxNL%2FMifTltwv0pIZM%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=S3faGIA4MW9025E8JovYN1X5F8B18NwborDp3QMApQM%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=cUz%2Bs91sVzxTINLayO%2BNOJzpM5Y7rw1P1XTZ%2BwBPBNQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=gYdSztYLdCgATWXbSmMRJjsXXQZbh7xpwGYEtEGWNu4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Gr9p83DCXe0SPuNeVQn5ZA3XFcljAwHFpxMsjZ1q%2BLE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=mablUHhhuux8%2F1T8k81raLELgJuiMFTLVjPWDf04Fus%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=nG%2FX7wOpAX96p5QctkN0uaDKD7URDW%2FaMotg83jsnsU%3D&reserved=0 ] 

From: Josephine Veena Dorairaj (JVDO) 
Sent: 7. marts 2022 15:04 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Hamed Rahnama (HARH) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Talkdesk abandoned calls issue 

Hi Sara, 

Sure. 

Hamed, Ashish and I have meeting today to discuss on this issue. 

	

Venlig hilsen / Best regards 

Josephine Veena Dorairaj 
Technical Support Specialist, Global Support and Services 
+45 21684511 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=EZQgrwzVsMvl4botF39KjINz9bxNL%2FMifTltwv0pIZM%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=S3faGIA4MW9025E8JovYN1X5F8B18NwborDp3QMApQM%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270678271%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=cUz%2Bs91sVzxTINLayO%2BNOJzpM5Y7rw1P1XTZ%2BwBPBNQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270834911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=alW6f6P36gGUWSQ0ukHNzZBnnOLqt7Y7SKvF44kUG7U%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270834911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=YICA4jIJSOHQ%2BmP5XAPg7Jhqh2y7uiiiCKq9IJgGLXY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270834911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=uib1qBMVtM2zF1NdlOdZgVsXgRiItefkmqjcwPx8sCM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270834911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=wpcqGhZrH%2BI%2B3K2hr2tJUUuYXtO1qj250yHnwS3cxTQ%3D&reserved=0 ] 

From: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 7. marts 2022 14:45 
To: Hamed Rahnama (HARH) < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Talkdesk abandoned calls issue 

Hi Hamed, 

Thank you! 

I just submitted to TalkDesk Support. 

[ mailto:[email-masked] | @Josephine Veena Dorairaj (JVDO) ] please get Ashish involved to have a look on this, he might have experience there. 

Thank you! 

	

Best regards 

Sara Aknooni (SRAK) 
Team Manager Global Support, Global Support& Service 
+45 4470 0124 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270834911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=fL3Iy4sj4MBaCMXUzZzfxsM1zXUkA0CxD%2BKcXipLcHk%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270834911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=fL3Iy4sj4MBaCMXUzZzfxsM1zXUkA0CxD%2BKcXipLcHk%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270834911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=iQImbWz06zLLlgy3Xmy9SIjvOIS8GnZm5hwWWNxMmIk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270834911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=T1O3fIi74JJDIXUrVBD18Kw%2F%2FfKC0YNThDiJ%2BWXmtEc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270834911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=YICA4jIJSOHQ%2BmP5XAPg7Jhqh2y7uiiiCKq9IJgGLXY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270834911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=h1SqFV8wKZ%2BxilUjuxoo107DdHENPyxN229%2BZsJqu0M%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270834911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=6Bc83%2FDejY7zwu0yEweav%2BSSaJ4Dcb%2FAv22QuM6AfqE%3D&reserved=0 ] 

From: Hamed Rahnama (HARH) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, March 7, 2022 2:23 PM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Talkdesk abandoned calls issue 

Hi Sara, 

Please find below our observation for abandoned calls in the Talkdesk. 

    * There is inconsistency between Ring Group and Talkdesk Number in the reports that it is a technical issue, and we need to ask Talkdesk. 
    * We have abandoned at weekends (Saturday and Sunday) which is not reasonable as we don’t work on weekend then the system should not register those calls as abandoned. 
    * We need to understand the logic in the Talkdesk how to register a call as abandoned and to check the possible option and setting for that in the Talkdesk. 

I added Josephine in loop. 

Please arrange a meeting with Talkdesk team to fix these issues. 

Best regards​​ 

Hamed Rahnama 
Technical Support Specialist 
+45 25356894 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270834911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=g%2BHQKR7cTyRggYaXyLI52aPZ6D07nh9LnsHUtPHY5wY%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270834911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=fL3Iy4sj4MBaCMXUzZzfxsM1zXUkA0CxD%2BKcXipLcHk%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270834911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=iQImbWz06zLLlgy3Xmy9SIjvOIS8GnZm5hwWWNxMmIk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270834911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=C%2BKCtPHi%2BX0MF5nIlyyAmNSlq5BSSACLXaixEnJgPPw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270834911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=mJ4fvBbW6t4jX8IBL7vXZpMA0xX3yHnVtk5b4Qu0gB8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270834911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=h1SqFV8wKZ%2BxilUjuxoo107DdHENPyxN229%2BZsJqu0M%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C85e112c730ab453c293d08da0055749c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637822664270834911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=6Bc83%2FDejY7zwu0yEweav%2BSSaJ4Dcb%2FAv22QuM6AfqE%3D&reserved=0 ] 

​